﻿.text-class-1{font-weight:bold;
}
.text-class-2{font-style:italic;
font-size:24px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#58595b;
font-family:arial;
font-style:italic;
font-size:16px;
}
.text-class-5{font-style:italic;
font-size:16px;
}
.text-class-6{color:#58595b;
font-family:arial;
}
.text-class-7{font-weight:bold;
font-style:italic;
}
.text-class-8{color:#58595b;
font-family:arial;
font-style:italic;
}
.text-class-9{color:#58595b;
font-family:arial;
font-style:italic;
font-size:24px;
}
.text-class-10{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-11{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-12{font-size:24px;
}
.text-class-13{font-style:italic;
}
.text-class-14{color:#58595b;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-15{font-weight:bold;
font-size:24px;
}
.text-class-16{color:#58595b;
font-family:arial;
font-size:24px;
}
.text-class-17{color:#58595b;
font-family:arial;
font-size:16px;
}
